<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Negotiation-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">مذاکره | کورس کوتاه مدت</a></h4>
    
    <h1><p>سروی بعد از کورس</p></h1>
    <h1><p>هدف | برای انکشاف کورس، نظرات خود را با ما شریک سازید.</p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt="" />


    <p>امیدواریم که این دوره آموزشی یک تجربه آموزنده و ارزشمند برای شما باشد. ما می خواهیم نظرات شما را بشنویم تا بتوانیم به طور مداوم این دوره را بهبود بخشیمو</p>

    [avia_codeblock_placeholder uid="0"]

</div>